using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Contracts.Exceptions
{
	public class ElementNotFoundException : Exception
	{
		public ElementNotFoundException() : base("Element not founded.")
		{
		}

		public ElementNotFoundException(string message) : base(message)
		{
		}

		public ElementNotFoundException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}